Subject: Re: I would like to return my cheat meals for a refund
From: [email-masked]
To: [email-masked], [email-masked]
Date: Mon, 30 Sep 2019 16:10:01 -0700

ZD#81297.

AJ
HFL Customer Support

----- Original Message -----
From: "Kris Plante" <[email-masked]>
To:<[email-masked]>
Cc:
Sent:Mon, 30 Sep 2019 17:49:55 -0500
Subject:Re: I would like to return my cheat meals for a refund

 Sent from my iPhone

 > On Sep 18, 2019, at 4:04 PM, Kris Plante <[email-masked]>
wrote:
 > 
 > I sent 2 bottles back for a refund 2 weeks ago. Can you tell me
when I will get my refund Thank you. Kris
 > 
 > Sent from my iPhone
 > 
 >> On Aug 19, 2019, at 3:57 PM, Kris Plante <[email-masked]>
wrote:
 >> 
 >> 
 >> 
 >> Sent from my iPhone
 >